#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.9
visibility:           public
id:                   doctemplates-0.9-DTEnSDCSAs16KXc3VrmoXa
key:                  doctemplates-0.9-DTEnSDCSAs16KXc3VrmoXa
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  7bde7e785048bee6a66882d30245d3e4
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.10.4/site-local/doctemplates-0.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/doctemplates-0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.9-DTEnSDCSAs16KXc3VrmoXa
depends:
    HsYAML-0.2.1.0-4twkUlys9xP6x4g639SlKF
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM base-4.14.1.0
    containers-0.6.2.1 doclayout-0.3-GYtKw2Mx74r9FbNnaAkDpi
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-DDFmFzdhCtuAWq3jmDNZ4I text-1.2.4.1
    text-conversions-0.3.1-3KbHslc18eFF2JbTWx2XRN
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    vector-0.12.2.0-1djR9EjNoec73t7OUproRn

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

